
.lib_cat {
    font-size: 32px;
}

.lib_cat .pre_title {
    font-size: 24px;
}

.lib_cat .site {
    color: #bf0700;
    text-decoration: underline;
}

.lib_cat:after {
    content: '';
    display: block;
    border-bottom: 1px solid #ccc;
    padding-bottom: 30px;
    margin: 15px 15px 30px;
}

.pane-4 .lib_cat:after {
    border-bottom: none;
}

.lib_cat img {
    max-width: 100%;
}

.view-display-id-lib_slider .flexslider .slides img {
    height: auto;
}

.view-display-id-lib_slider .flex-nav-prev,
.view-display-id-lib_slider .flex-nav-next {
    top: 45%;
}
.view-display-id-lib_slider .flex-nav-prev {
    left: -100px;
}

.view-display-id-lib_slider .flex-nav-next {
    right: -100px;
}
.lib-carousel-wrap {
    margin-bottom: 80px;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}

.item-libary .views-field-field-lib-image img, 
.lections-detail .views-field-field-lib-image img {
    width: 100%;
    margin-bottom: 10px;
}

.views-field-field-legislature-file {
	margin-top: 10px;
}

.item-libary {
    margin-bottom: 30px;
}

.item-libary .views-field-title {
    font-size: 25px;
}

@media all and (max-width: 993px){

    .lib-cat-title {
        margin-top: 20px;
    }

    .lib-carousel-wrap {
        margin-bottom: 60px;
    }

    .view-display-id-lib_slider .flex-nav-prev {
        left: -20px;
    }

    .view-display-id-lib_slider .flex-nav-next {
        right: -20px;
    }
}